
SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--

--

-- --------------------------------------------------------

--
-- Structure de la table `wp_h5p_libraries_languages`
--

CREATE TABLE IF NOT EXISTS `wp_h5p_libraries_languages` (
  `library_id` int(10) unsigned NOT NULL,
  `language_code` varchar(31) NOT NULL,
  `translation` text NOT NULL,
  PRIMARY KEY (`library_id`,`language_code`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `wp_h5p_libraries_languages`
--

INSERT INTO `wp_h5p_libraries_languages` (`library_id`, `language_code`, `translation`) VALUES
(15, 'fr', '{\r\n  "semantics": [\r\n    {\r\n      "label": "Bouton Vérifier"\r\n    },\r\n    {\r\n      "label": "Bouton Réessayer"\r\n    },\r\n    {\r\n      "label": "Texte solution"\r\n    },\r\n    {\r\n      "fields": [\r\n        {\r\n          "label": "Réglages",\r\n          "fields": [\r\n            {\r\n              "label": "image de fond",\r\n              "description": "Optionnel. Selectionner une image de fond pour l''activité glisser et déposer."\r\n            },\r\n            {\r\n              "label": "Taille",\r\n              "description": "Specifier la largeur (en px) de la zone de jeu."\r\n            }\r\n          ]\r\n        },\r\n        {\r\n          "label": "Tache",\r\n          "description": "Commencer par glisser vos étiquettes.<br/>Suivant, déposer vos étiquettes dans les trous et Vérifier si elles sont dans la zone approppriée.<br/>Fin, corriger vos étiquettes et Vérifier si vous avez la bonne réponse.",\r\n          "fields": [\r\n            {\r\n              "label": "Elements",\r\n              "entity": "element",\r\n              "field": {\r\n                "label": "Element",\r\n                "fields": [\r\n                  {},\r\n                  {},\r\n                  {},\r\n                  {},\r\n                  {},\r\n                  {\r\n                    "label": "Sélectionner la zone de dépôt"\r\n                  },\r\n                  {\r\n                    "label": "Opacité"\r\n                  },\r\n                  {\r\n                    "label": "Infinite number of element instances",\r\n                    "description": "Cloner l''élement  de façon à ce qu''il corresponde à plusieurs zones."\r\n                  }\r\n                ]\r\n              }\r\n            },\r\n            {\r\n              "label": "Zones de dépôt",\r\n              "entity": "Zones de dépôt",\r\n              "field": {\r\n                "label": "Zone de dépôt",\r\n                "fields": [\r\n                  {\r\n                    "label": "Etiquette"\r\n                  },\r\n                  {\r\n                    "label": "Montrer l''étiquette"\r\n                  },\r\n                  {},\r\n                  {},\r\n                  {},\r\n                  {},\r\n                  {\r\n                    "label": "Sélectionner les éléments corrects"\r\n                  },\r\n                  {\r\n                    "label": "Opacité"\r\n                  },\r\n                  {\r\n                    "label": "Conseil",\r\n                    "fields": [\r\n                      {\r\n                        "label": "Texte de conseil"\r\n                      }\r\n                    ]\r\n                  },\r\n                  {\r\n                    "label": "Cette zone de dépôt ne peut contenir qu''un seul élément. Soyez sur qu''il n''existe qu''une seule bonne réponse pour cette zone."\r\n                  }\r\n                ]\r\n              }\r\n            }\r\n          ]\r\n        }\r\n      ]\r\n    },\r\n    {\r\n      "label": "Opacité des étiquettes",\r\n      "description": "Si ce champ est correct, cela accentuera l''opacité de toutes les étiquettes. Doit être un nombre compris entre 0 and 100, où 0 signifie complète transparence and 100 signifie très opaque"\r\n    },\r\n    {\r\n      "label": "Options générales.",\r\n      "description": "Cette option vous donnera le contrôle de la tâche.",\r\n      "fields": [\r\n        {\r\n          "label": "Activer \\"Réessayer\\""\r\n        },\r\n        {\r\n          "label": "Donner une direction pour l''ensemble de la tâche",\r\n          "description": "Désactiver pour donner une direction pour chaque étiquette placée correctement."\r\n        },\r\n        {\r\n          "label": "L''utilisateur doit entrer la solution avant d''afficher le résultat."\r\n        }\r\n      ]\r\n    }\r\n  ]\r\n}');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
